Comment 3 for bug 804267

Clint Byrum (clint-fewbar) wrote :

Lekensteyn, that makes this unsuitable for general use in Ubuntu. PPA's and various other sources are very easy to use, and the failure this causes is very difficult to understand.